<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
	xmlns:h="http://java.sun.com/jsf/html"
	xmlns:p="http://primefaces.org/ui">
<body>
	<p:sidebar widgetVar="sidebar1" baseZIndex="10">


		<h:form>
			<div class="user-info">

				<i id="user-icon" class="fa fa-user-circle" />

				<h:outputText class="user" value="Usuario" />

				<div class="cerrar">
					<p:commandLink actionListener="#{controlBean.cerrarSession()}">
						<h:outputText value="Cerrar Sesión" />
						<i class="pi pi-sign-out" style="position: relative; top: 3px;"></i>
					</p:commandLink>
				</div>
			</div>
		</h:form>


		<h:form>
			<p:menu class="menu">
				<p:submenu label="Ventas de Productos">
					<p:menuitem value="Ventas" url="ventas.xhtml" />
					<p:menuitem value="Cobros" url="cobros.xhtml" />
					<p:menuitem value="Devoluciones" url="devoluciones.xhtml" />
				</p:submenu>
				<p:submenu label="Reporteria">
					<p:menuitem value="Reportes" url="reportes.xhtml" />
				</p:submenu>
				<p:submenu label="Mantenimiento">
					<p:menuitem value="Empleados" url="empleados.xhtml" />
					<p:menuitem value="Usuarios" url="usuarios.xhtml" />
					<p:menuitem value="Productos" url="productos.xhtml" />
					<p:menuitem value="Sucursal" url="sucursal.xhtml" />
					<p:menuitem value="Empresa" url="empresa.xhtml" />
				</p:submenu>
			</p:menu>


		</h:form>
	</p:sidebar>

</body>
</html>